/*
 * Bid Confirmation page
 */
#bid-confirm .table-bordered th,
#bid-confirm .table-bordered td {
    border-left: transparent;
}

#bid-confirm .table-bordered th:first-child,
#bid-confirm .table-bordered td:first-child {
    border-left: 1px solid #dddddd;
}

.remove-bid,
.remove-bid-head {
    display: none;
}

#bid-confirm thead tr {
    background-color: #009ED9;
    color: #FFFFFF;
}

#bid-confirm thead th {
    white-space: nowrap;
}

#bid-confirm table,
#bid-confirm .lot-title {
    width: 100%;
}

#bid-confirm .center {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#bid-confirm .inline-img {
    display: inline-block;
}

/*
 * Homepage
 */
#featured-auctions .featured-details .btn {
    color: #FFFFFF;
}

/*
 * Search page
 */
.item-listing .lot-amount {
    text-align: right;
}

.search-results-list .city {
    text-align: right;
}

/*
 * Registration page
 */
.super_highlight {
    font-weight: bold;
    color: #FF0000;
}

/*
 * Catalog page
 */
.catalog-reg-bar {
    margin-bottom: 20px;
}

.catalog-reg-bar .login-link {
    padding-top: 7px;
}

.catalog-reg-bar .register-link {
    padding-right: 16px;
    padding-top: 7px;
}

.catalog-reg-bar a {
    color: #FF0000;
}

/*
 * Lot page
 */
.register-auction-btn {
    color: #200985 !important;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: 700;
    padding-left: 25px;
    text-transform: capitalize !important;
}

.watch-lot-btn {
    padding-left: 0px !important;
}

/* Featured Photos */
.slider-container {
    margin-bottom: 0 !important;
}

.feat-photos-view-all {
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
}

#feat-photos-form {
    text-align: center;
}

.featured-photo {
    float: left;
    height: auto;
    padding: 5px;
    text-align: center;
    width: auto;
}

/* Lot item display fix for IE (this CSS needs to be before the CSS3 stuff) */
.lot-item {
  border: 1px solid #cdcdcd;
  position: relative;
  margin-bottom: 20px;
  background: #ffffff;
}
.lot-item img {
  padding: 0;
  margin: 5px;
}
.lot-item .bid-alert {
  padding: 2px 0;
  text-align: center;
  background: #e01919;
  margin-top: -10px;
  margin: -27px 3px 0px 5px;
  position: relative;
  z-index: 1;
  color: #ffffff;
}
.lot-item .catalog-number {
  background-color: #4c4c4c;
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  color: #ffffff;
  font: italic 18px "Exo", Arial, sans-serif;
  padding: 0px 8px 0 5px;
  position: absolute;
  text-align: center;
  top: -1px;
  left: 0px;
}
.lot-item .catalog-number p {
  margin-bottom: 0;
}
.lot-item .catalog-number.reserve {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  background: #e01919;
  top: 40px;
  color: #ffffff !important;
}
.lot-item .catalog-number.reserve.green {
  background: #1E097A;
}
.lot-item .auction-category {
  font-style: italic;
}
.lot-item .bid-info {
  padding: 10px 5px 5px 5px;
  text-align: center;
  min-height: 72px;
}
.lot-item .bid-info .btn-primary {
  padding: 7px 4px;
  margin-bottom: 10px;
}
.lot-item .list-bids-border {
  border-top: 1px solid #cdcdcd;
  height: 1px;
  margin-left: 20px;
}
.lot-item .latest-bid-container,
.lot-item .your-bid-container {
  border-right: 1px solid #cdcdcd;
}
.lot-item .latest-bid-container h3,
.lot-item .your-bid-container h3 {
  padding-top: 10px;
}
.lot-item .latest-bid-container .mutedText,
.lot-item .your-bid-container .mutedText {
  font-size: 16px;
}
.lot-item .place-bid-container {
  position: relative;
}
.lot-item .place-bid-container .mutedText {
  font-size: 16px;
}
.lot-item .place-bid-container .bid-refresh {
  position: absolute;
  right: 0;
  width: 25px!important;
  top: 1px;
}
.lot-item .place-bid-container h3 {
  margin-left: 17px;
}
.lot-item form {
  margin-bottom: 0;
}
.lot-item .description {
  max-height: 55px;
  overflow: hidden;
}
.lot-item .top {
  min-height: 202px;
}
.lot-item .list-watch {
  padding: 20px 0;
  border-bottom: 1px solid #cdcdcd;
  text-align: center;
}
.lot-item .list-watch p {
  font-size: 18px;
}
.lot-item .list-watch .message {
  color: #8f8f8f;
}
.lot-item .list-actions {
  border-left: 1px solid #cdcdcd;
  height: 202px;
}
.lot-item .list-send {
  text-align: center;
  padding: 20px 0;
}
.lot-item .list-send a {
  display: block;
}
.lot-item.bordered-span9 img {
  width: 98%;
}
.lot-item.bordered-span9 .bid-alert {
  margin: -27px 0px 0px 5px;
}
.lot-item.bordered-span9 .description {
  max-height: 76px;
}
.lot-item.bordered-span9 h4 {
  max-height: 41px;
  overflow: hidden;
}
.lot-item.bordered-span9 .place-bid-container {
  border-left: 1px solid #cdcdcd;
  margin-left: 21px;
}
.lot-item.bordered-span9 .place-bid-container .bid-info h3 {
  margin-left: 0;
}
.lot-item.bordered-span9 .place-bid-container .bid-info .input-medium {
  width: 59%;
}
.lot-item.bordered-span9 .your-bid-container {
  border-right: none;
}
.lot-item.bordered-span9 .your-bid-container h3,
.lot-item.bordered-span9 .latest-bid-container h3 {
  font-size: 19px;
}
.lot-item.bordered-span9 .list-bids-border {
  margin-bottom: -1px;
}
.lot-item.bordered-span9 .list-watch {
  padding: 27px 0;
}
.lot-item.bordered-span9 .bid-form input {
  width: 60%!important;
}
.lot-item.bordered-span9.form .place-bid .placeBid.bid-form {
  padding-top: 0;
}
.lot-item.bordered-span9.form .place-bid .placeBid.bid-form .new-amount {
  margin-bottom: 5px;
  margin-right: 5px;
  width: 45%;
  float: left;
}
.lot-item.bordered-span9.form .place-bid .placeBid.bid-form .btn-my-bids {
  width: 44.5%;
  padding: 7px 0;
  float: left;
}
.lot-item.bordered-span9.form .place-bid .bid-confirm {
  *zoom: 1;
  margin-bottom: 0!important;
}
.lot-item.bordered-span9.form .place-bid .bid-confirm:before,
.lot-item.bordered-span9.form .place-bid .bid-confirm:after {
  display: table;
  content: "";
  line-height: 0;
}
.lot-item.bordered-span9.form .place-bid .bid-confirm:after {
  clear: both;
}
.lot-item.bordered-span9.form .place-bid .bid-confirm:before,
.lot-item.bordered-span9.form .place-bid .bid-confirm:after {
  display: table;
  content: "";
  line-height: 0;
}
.lot-item.bordered-span9.form .place-bid .bid-confirm:after {
  clear: both;
}
.lot-item.bordered-span9.form .alert {
  margin-bottom: 0;
  *zoom: 1;
}
.lot-item.bordered-span9.form .alert:before,
.lot-item.bordered-span9.form .alert:after {
  display: table;
  content: "";
  line-height: 0;
}
.lot-item.bordered-span9.form .alert:after {
  clear: both;
}
.lot-item.bordered-span9.form .alert:before,
.lot-item.bordered-span9.form .alert:after {
  display: table;
  content: "";
  line-height: 0;
}
.lot-item.bordered-span9.form .alert:after {
  clear: both;
}

/* Homepage sidebar */
.sidebar > .join-marknet-inner {
	text-align: inherit;
}

/* IE fix */
.itemStatus0 .place-bid-container,
.itemStatus2 .place-bid-container,
.itemStatus3 .place-bid-container {
    display: none;
}

#super-menu-container .item-listing.grid .grid-list-item {
  border: 1px solid #cdcdcd;
  background: #fff;
  display:none;
}

/* MLS listing */
#real-estate-list {
    max-width: 530px;
}

/*#real-estate-list table {
    width: 100%;
}

#real-estate-list table td {
    width: 50%;
    padding-right: 10px;
    padding-bottom: 3px;
}*/
#real-estate-list ul {
    width: 100%;
    margin-left: 140px;
}

#real-estate-list li {
    float: left;
    display: inline;
}

#real-estate-list #double li {
    width: 50%;
    padding-bottom: 3px;
}

#real-estate-list .text-bold {
    font-weight: bold;
}

#header-mobile .bottom .user {
  background-position: -104px 0;
  display:none;
}
#header-mobile .bottom .hammer {
  background-position: -216px 0;
  display:none;
}

#header-mobile .bottom .search {
  background-position: -335px 0;
  width: 25%;
  margin-left:20px auto;
}

#suggested-auctions .item-listing.grid .content h3, .recently-viewed .item-listing.grid .content h3 {
	max-height: none;
}

/* Change for Hines & Hansen sale */
.auction40767 .company {
	visibility: hidden;
}

/* Fix for Integrity's bad HTML */
#featured-auctions, #above-featured-text {
    margin-left: auto;
}

a.view-all {
    position: static !important;
    padding-top: 10px;
}

/* Search */
.search-results .single-btn .btn {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* Top Categories */
.left {
    float: left;
}

.top-categories {
    float: right;
    margin: 5px;
}
.top-categories .cat-square {
    width: 25px;
    height: 25px;
    display: block;
    overflow: hidden;
    float: left;
    margin: 2px;
}
.top-categories .linebreak {
    clear: both;
}